Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Plugin Request: POTD to 1.5.x  (Read 3269 times)

0 Members and 1 Guest are viewing this topic.

lipa

  • Coppermine newbie
  • Offline Offline
  • Posts: 19
Plugin Request: POTD to 1.5.x
« on: August 18, 2010, 07:59:34 pm »

Hi,

first of all sorry if this can't be posted, I tried to make sure it can.
In my old gallery the Photo of the day/week plugin by Casper and Paver was the most used/essential plugin. At the time I uploaded this plugin it was said it would be considered to include it in the new 1.5.x system and that was my hope when I decided to upgrade.
For what I've been seeing in this forum this seem a easy plugin to upgrade (as a newbie I can only change basic codes and custom themes so when I tried to upgrade I got no good results) - I hope someone with more knowledge than me can consider it, I would be graceful :)

Thanks!
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15760
Re: Plugin Request: POTD to 1.5.x
« Reply #1 on: August 20, 2010, 11:00:59 am »

Logged

papukaija

  • Contributor
  • Coppermine frequent poster
  • ***
  • Country: 00
  • Offline Offline
  • Posts: 333
Re: Plugin Request: POTD to 1.5.x
« Reply #2 on: August 20, 2010, 06:31:20 pm »

That plugin isn't ideal to port as it is in beta and has known issues.
Logged

lipa

  • Coppermine newbie
  • Offline Offline
  • Posts: 19
Re: Plugin Request: POTD to 1.5.x
« Reply #3 on: August 21, 2010, 02:46:14 am »

Link to cpg1.4.x plugin: http://forum.coppermine-gallery.net/index.php/topic,36916.0.html

I uploaded it. Maybe this is my gallery problem only but when I click in the little folder image to install it I get a blank page and the plugin doens't appear in the installed plugins list after that. that's curious because I tried to install my old potd version before and it did let me even if it wasn't working at all.

I guess I have to wait.
Logged
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 20 queries.